[Unit]
Description=CoreMedia {{ coremedia_application_name }}-{{cae_live_id}}
After=syslog.target network.target

[Service]
Type=forking
PIDFile={{ cae_live.user_home }}/apache-tomcat.pid

Environment=CATALINA_PID={{ cae_live.user_home }}/apache-tomcat.pid
Environment=CATALINA_HOME={{ cae_live.user_home }}/current

ExecStart={{ cae_live.user_home }}/current/bin/startup.sh -Dprocessname={{ coremedia_application_name }}-{{cae_live_id}}
ExecStop={{ cae_live.user_home }}/current/bin/shutdown.sh 30

User={{ cae_live_user }}
Group={{ cae_live_group }}

[Install]
WantedBy=multi-user.target
